.slider {
width:982px;
margin:0;
height:393px;
padding-bottom:0;
background:url('../images/shadow.png') bottom center no-repeat;
}

.sliderContent {
float:left;
width:974px;
height:374px;
clear:both;
position:relative;
overflow:hidden;
border-bottom:4px solid #00696f;
border-right:4px solid #00696f;
border-left:4px solid #00696f;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(prev_next.png);
width:43px;
height:43px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
width:974px;
height:374px;

}



.sliderBullets {
position:absolute;
bottom:23px;
right:34px;
z-index:50;
}

.descr{
	position:absolute;
	top:100px;
	right:0;
	background:url('../images/banner-bg.png') top left repeat;
	padding:20px 24px;
	width:356px;
	color:#fff;
	font-size:24px;
	line-height:28px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:11px;
height:11px;
background:url(bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}


